<?php
Include("../includes/con_cliente.php");

 require_once('../includes/connection.php');
    session_start();

    if(isset($_SESSION['User']))
    {
        $query="select * from tblogin where nome='".$_SESSION['User']."'";
        $result=mysqli_query($con,$query);
        $resultado = mysqli_fetch_assoc($result);
        $r_resultado = $resultado;
    }
    else
    {
        header("location:../index.php");
    }

    

    $codigo = $_GET['Codigo'];
	
	$result_cursos = "DELETE FROM planos WHERE Codigo = '$codigo'";
	$resultado_cursos = mysqli_query($con, $result_cursos);	
?>

<!DOCTYPE html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
	</head>

	<body> 
		<?php
        if(mysqli_affected_rows($con) != 0){
            echo "

                <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=http:../adm/cadplan.php'>
                <script type=\"text/javascript\">
                    alert(\"Plano de Saúde Excluído com Sucesso.\");
                </script>
            ";
        } else {
             echo "
                <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=http:../adm/cadplan.php'>
                <script type=\"text/javascript\">
                    alert(\"Falha na Exlclusão do Plano de Saúde. Nenhuma informação salva !\");
                </script>
            ";
    }?>
	</body>
</html>
<?php $con->close(); ?>